#home { 
  background: url(../images/about-bg.jpg) 50% 80% no-repeat fixed;
  min-height: 900px; 
  height: 1000px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
}
 
@media (min-device-width : 320px) 
and (max-device-width : 480px) {
  #home {
    background: url(../images/about-bg.jpg) 50% 0% no-repeat fixed;
    min-height: 500px; 
    height: 500px; 
  }
}
 
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : landscape) {
  #home {
    background: url(../images/about-bg.jpg) 50% 4% no-repeat fixed;
    min-height: 800px; 
    height: 800px; 
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : portrait) {
  #home {
    background: url(../images/about-bg.jpg) 50% 5% no-repeat fixed;
  }
}

#home article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 100px; 
  width:100%;
  padding-left: 25%;
  padding-right: 25%;
}
 
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
  #home article { 
    top: 50px; 
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
  #home article { 
    top: 70px; 
  }
}

#about { 
  background: url(../images/about-bg.jpg) 50% 80% no-repeat;
  min-height: 900px; 
  height: 1000px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#about article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 10%;
  padding-right: 10%;
}

#kitchen1 { 
/*  background: url(../images/kitchen-bg.jpg) 50% 0 no-repeat; */
  min-height: 250px; 
  height: 250px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#kitchen1 article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 10%;
  padding-right: 10%;
}

#kitchen2 { 
/*  background: url(../images/kitchen-bg.jpg) 50% 0 no-repeat; */
  min-height: 900px; 
  height: 1000px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#kitchen2 article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 10%;
  padding-right: 10%;
}

#kitchen3 { 
/*  background: url(../images/kitchen-bg.jpg) 50% 0 no-repeat; */
  min-height: 160px; 
  height: 100px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#kitchen3 article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 10%;
  padding-right: 10%;
}

@media (max-width: 470px) {
  #kitchen1 {
    height: 100px;
  }
  #kitchen2 {
    min-height: 300px;
    height: 300px;
  }
  #kitchen3 {
    height: 320px;
  }
}

@media (min-width: 471px) and  (max-width: 780px) {
  #kitchen2 {
    min-height: 500px;
    height: 500px;
  }
}

#bar { 
  background: url(../images/bar-bg.jpg) 50% 0 no-repeat; 
  min-height: 860px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#bar article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 10%;
  padding-right: 10%;
}

#bar1 { 
/*  background: url(../images/bar-bg.jpg) 50% 0 no-repeat; */
  min-height: 900px; 
  height: 1000px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#bar1 article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 10%;
  padding-right: 10%;
}

#bar2 { 
/*  background: url(../images/bar-bg.jpg) 50% 0 no-repeat; */
  min-height: 900px; 
  height: 1000px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#bar2 article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 10%;
  padding-right: 10%;
}

#bar3 { 
/*  background: url(../images/bar-bg.jpg) 50% 0 no-repeat; */
  min-height: 900px; 
  height: 1000px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#bar3 article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 10%;
  padding-right: 10%;
}

@media (max-width: 470px) {
  #bar {
    height: 1100px;
  }
}

@media (min-width: 471px) and (max-width: 780px) {
  #bar {
    height: 1000px;
  }
}

#menus { 
  background: url(../images/blurredmenus.jpg) 50% 0 no-repeat;
  min-height: 800px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#menus article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 10%;
  padding-right: 10%;
}

#catering { 
  background: url(../images/coleslaw.jpg) 50% 0 no-repeat;
  min-height: 900px; 
  height: 1000px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#catering article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 10%;
  padding-right: 10%;
}

#covid { 
  background: url(../images/about-bg.jpg) 50% 80% no-repeat;
  min-height: 900px; 
  height: 1000px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#covid article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 10%;
  padding-right: 10%;
}

@media (max-width: 780px) {
  #covid {
    height: 1470px;
  }
}

@media (min-width: 471px) and  (max-width: 780px) {
  #covid {
    height: 1330px;
  }
}

#contact { 
  background: url(../images/outsideday.jpg) 50% 0 no-repeat;
  min-height: 900px; 
  height: 1010px; 
  margin: 0 auto; 
  width: 100%; 
  max-width: 1920px; 
  position: relative; 
  -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.8);
  box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
 
#contact article { 
  height: 458px; 
  position: absolute; 
  text-align: center; 
  top: 50px; 
  width: 100%; 
  padding-left: 2%;
  padding-right: 2%;
}

@media (max-width: 780px) {
  #contact {
    height: 1330px;
  }
}